Subject: Re: Linux or Cygwin?
From: [email-masked] (Greg Lutz)

31 Oct 1998 10:42:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Ahmad Alsolaim <[email-masked]>,
        "Cygwin32 Group (E-mail)" <[email-masked]>

At 03:03 AM 10/30/98 -0500, Ahmad Alsolaim wrote:
>
>I am new to Cygwin and Linux, but I have to work on some Unix based 
>software, which one should I install on my PC Cygwin or Linux?

I'm not even very familiar with Cygwin, but believe I can answer
this question definitively anyway:  Cygwin is the right choice only
for someone who is constrained to work with Microsoft operating
systems.  The GNU tools are the heart of both these alternatives,
but they co-operate *much* better with Linux.  Linux and the GNU
tools essentially grew up with each other. Linux is a mature environ-
ment for the GNU tools, Cygwin is not.  And Linux is essentially
a dialect of Unix, clear down to the kernel level.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".